@charset "utf-8";
/* CSS Document */

h1, .Head {
	font-size: 13.5pt;
	font-family: 'Trebuchet MS';
	font-weight: bold;
}

.purple_bl {background: url(images/purplebl.png) 0 100% no-repeat #f3e5fa; } 
.purple_br {background: url(images/purplebr.png) 100% 100% no-repeat} 
.purple_tl {background: url(images/purpletl.png) 0 0 no-repeat} 
.purple_tr {background: url(images/purpletr.png) 100% 0 no-repeat; padding:10px}
	
.blue_bl {background: url(images/bluebl.png) 0 100% no-repeat #e9f2fa; } 
.blue_br {background: url(images/bluebr.png) 100% 100% no-repeat} 
.blue_tl {background: url(images/bluetl.png) 0 0 no-repeat} 
.blue_tr {background: url(images/bluetr.png) 100% 0 no-repeat; padding:10px} 
	
.green_bl {background: url(images/greenbl.png) 0 100% no-repeat #e8f8e8; } 
.green_br {background: url(images/greenbr.png) 100% 100% no-repeat} 
.green_tl {background: url(images/greentl.png) 0 0 no-repeat} 
.green_tr {background: url(images/greentr.png) 100% 0 no-repeat; padding:10px} 

.orange_bl {background: url(images/orangebl.png) 0 100% no-repeat #fffcdf; } 
.orange_br {background: url(images/orangebr.png) 100% 100% no-repeat} 
.orange_tl {background: url(images/orangetl.png) 0 0 no-repeat} 
.orange_tr {background: url(images/orangetr.png) 100% 0 no-repeat; padding:10px} 

.grey_bl {background: url(images/greybl.png) 0 100% no-repeat #e8e8e8; } 
.grey_br {background: url(images/greybr.png) 100% 100% no-repeat} 
.grey_tl {background: url(images/greytl.png) 0 0 no-repeat} 
.grey_tr {background: url(images/greytr.png) 100% 0 no-repeat; padding:10px} 

.aqua_bl {background: url(images/aquabl.png) 0 100% no-repeat #e7fbf9; } 
.aqua_br {background: url(images/aquabr.png) 100% 100% no-repeat} 
.aqua_tl {background: url(images/aquatl.png) 0 0 no-repeat} 
.aqua_tr {background: url(images/aquatr.png) 100% 0 no-repeat; padding:10px} 
.clear {font-size: 1px; height: 1px}

.red_bl {background: url(images/redbl.png) 0 100% no-repeat #fbeded; } 
.red_br {background: url(images/redbr.png) 100% 100% no-repeat} 
.red_tl {background: url(images/redtl.png) 0 0 no-repeat} 
.red_tr {background: url(images/redtr.png) 100% 0 no-repeat; padding:10px} 
	
.purple_rt {
	color: #5f1a7e;
	}
	
.blue_rt {
	color: #2466a3;
	}
	
.green_rt {
	color: #288b28;
}

.orange_rt {
	color: #ff6600;
}

.grey_rt {
	color: #000;
}

.aqua_rt {
	color: #1bb19f;
}

.red_rt {
	color: #d63232;
}
	
.downarrow {
	float: left;
	}